/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* ========================================================================================
*   Sprite Images - Exceptions / Repeat / Repeat X / Repeat Y / No-Repeat / Bottom Images
* ======================================================================================== */

.sidebar-menu ul.menu ul.menu{
  background: url("../images/img-sprite-repeatx.gif") repeat-x;
}

.sidebar-menu ul.menu li.has-submenu:hover{
  background: url("../images/img-sprite.gif") no-repeat;
}


.no-desktop,
table.stacktable {
  display: none !important;
}
.sidebar-menu .visible-sidebar,
.desktop,
table.views-table {
  display: block !important;
}

.main-menu li {
  margin: 0px;
  list-style: none;
  padding: 30px 35px 30px 35px;
  float: left;
  position: relative;
}

.main-menu li ul.menu {
  position: absolute;
  width: 220px;
  display: none;
  top: 70px;
  right: 25px;
  padding: 0;
  margin: 0;
  list-style: none;
}

.main-menu li ul.menu li {
  padding: 0px;
  margin: 0px;
  list-style: none;
  color: white;
  text-align: right;
  width: 220px;
  line-height: 16px;
}

.main-menu li ul.menu li a {
  float: right;
  font-size: 13px;
  font-weight: bold;
  padding: 2px 0;
}

.main-menu li ul.menu li.menu-item-3076 a {
 width: 180px;
}

/* Menu Side Bar */
.sidebar-menu ul.menu {
  position: relative;
  z-index:10;
}

.sidebar-menu ul.menu li{
  padding-left: 10px;
  padding-bottom: 10px;
	position: relative;
}
* + html .sidebar-menu ul.menu li{
  padding-bottom: 7px;
}

.sidebar-menu ul.menu li.has-submenu:hover {
  background-position: 189px -1745px;
}

.sidebar-menu ul.menu li.first {
  padding-left: 0px;
}

.sidebar-menu ul.menu a.active-trail,
.sidebar-menu ul.menu a.active {
  color: #12C2E9;
}

.sidebar-menu ul.menu ul.menu {
  background-color: #fff;
  background-position:0 -117px;
  border: 1px solid #c9c9c9;
  position: absolute;
  top: -10px;
  right: -172px;
  width: 170px;
  height: auto;
  min-height: 100px;
  padding-bottom: 10px;
  padding-top: 11px;
  border-radius: 10px;
}

.sidebar-menu ul.menu ul.menu li {
  padding: 0;
}

.sidebar-menu ul.menu ul.menu li a{
  font-size: 12px;
  list-style-type: none;
  padding: 4px 0 4px 15px;
}

/* Content Pages */
div#content div.map-text {
  width: 700px;
}

body.smaller-layout div#content .block-views li.views-row {
  border-top: none;
} 

/* body:after {content:"DESKTOP";} */